#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 butcher
version:              1.3.3.2
visibility:           public
id:                   butcher-1.3.3.2-JYL08oJ7hfcGsFHDKGgSKZ
key:                  butcher-1.3.3.2-JYL08oJ7hfcGsFHDKGgSKZ
license:              BSD-3-Clause
copyright:            Copyright (C) 2016-2020 Lennart Spitzner
maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
stability:            experimental
homepage:             https://github.com/lspitzner/butcher/
synopsis:
    Chops a command or program invocation into digestable pieces.

description:
    See the <https://github.com/lspitzner/butcher/blob/master/README.md README> (it is properly formatted on github).

category:             UI
abi:                  da574432a1229c08c3b89c3faa53ca8b
exposed:              True
exposed-modules:
    UI.Butcher.Monadic UI.Butcher.Monadic.BuiltinCommands
    UI.Butcher.Monadic.Command UI.Butcher.Monadic.Flag
    UI.Butcher.Monadic.IO UI.Butcher.Monadic.Interactive
    UI.Butcher.Monadic.Param UI.Butcher.Monadic.Pretty
    UI.Butcher.Monadic.Types

hidden-modules:
    UI.Butcher.Monadic.Internal.Types UI.Butcher.Monadic.Internal.Core

import-dirs:          /usr/lib/ghc-9.2.8/site-local/butcher-1.3.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/butcher-1.3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-butcher
hs-libraries:         HSbutcher-1.3.3.2-JYL08oJ7hfcGsFHDKGgSKZ
depends:
    base-4.16.4.0 bifunctors-5.6-64cKsfzGwCwFKqRTJYhHpX
    containers-0.6.5.1 deque-0.4.4.1-4s8vt8lNc9rJYN3EkrKpoK
    extra-1.7.16-AXJEg4TcGdlCzHYCdhEv7Y
    free-5.1.10-8PJHpQU0w8ZHbuFdyD7MRr
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6 mtl-2.2.2
    multistate-0.8.0.4-2Y8kt0bQIVjI539FRHBvm6 pretty-1.1.3.6
    transformers-0.5.6.2 unsafe-0.0-EouVzQKqugPJ8ZFpriBgYH
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-butcher/html/butcher.haddock
haddock-html:         /usr/share/doc/haskell-butcher/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

